additionalProperties:
  formFields:
    - default: 80
      disabled: true
      envKey: PANEL_APP_PORT_HTTP1
      labelEn: HTTP Port
      labelZh: HTTP 端口
      required: true
      type: number
    - default: 443
      disabled: true
      envKey: PANEL_APP_PORT_HTTPS2
      labelEn: HTTPS Port
      labelZh: HTTPS 端口
      required: true
      type: number
    - default: 4443
      edit: true
      envKey: PANEL_APP_PORT_HTTPS
      labelEn: Port
      labelZh: 面板端口
      required: true
      rule: paramPort
      type: number
